<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		  <title>Más allá del corpus: Análisis cuantitativo y subjetividad en las Humanidades Digitales</title>

		  <meta name="description" content="Más allá del corpus: Análisis cuantitativo y subjetividad en las Humanidades Digitales">
		<meta name="author" content="Dr. José Calvo Tello">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
				<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
## Más allá del corpus: Análisis cuantitativo y subjetividad en las Humanidades Digitales

<br />

###### I Congreso Internacional Sobre Humanidades Digitales, <br/> Universidad Católica de Valencia San Vicente Mártir, Universidad Católica de Ávila: 13.5.2022

<hr />

#### Dr. José Calvo Tello
###### Biblioteca Estatal y Universitaria en Göttingen

<img data-src="./../../images/GAU_SUB_horizontal_cmyk_2022_p.jpg" width="600"/>

--

### Estudios Literarios

---

# La situación actual

--

## Tendencias actuales
* Distant Reading
* Macro-Analysis
* Estilometría
* Digital Stylistics
* Cultural Analytics
* Computational Literary Studies

--

# Corpus de textos literarios

* <a href="https://dracor.org/">Drama Corpora Project (DraCor)</a>
* <a href="https://www.distant-reading.net/eltec/">European Literary Text Collection (ELTeC)</a>

--

# Corpus de textos literarios

* Corpus of Spanish Novels
* Corpus of Spanish Drama


--

# Tipos de publicaciones
1. Presentación de proyectos
2. Desarrollo de herramientas o conjuntos de datos (creación, test, evaluación...)
3. Análisis de categorias humanísticas
  * Autoría
  * Géneros literarios
  * Elementos narratológicos como narrador, protagonista, lugar y tiempo de la acción...

--

# ¿Exceso de *Digital* en *Humanidades Digitales*?

* ¡El foco principal de las HHDD deberían ser categorías humanísticas!
  * **Medio**
    * Qué formatos, qué algoritmos, qué infrastructuras, qué repositorios
  * **Verdadero objetivo**
    * Qué textos, qué autoras y autores, qué géneros, qué épocas, qué figuras retóricas, qué personajes, qué lugares...

--

# Crítica a las Humanidades Digitales
* Todo esto está muy bien, pero ¿y qué?
* ¿Qué hemos aprendido del objeto que analizamos?

--

# Crítica a las Humanidades Digitales

* Da, Nan Z. 2019. ‘The Computational Case against Computational Literary Studies’. Critical Inquiry 45 (3): 601–39. https://doi.org/10.1086/702594.


--

# En mi tesis

* *The Novel in the Spanish Silver Age: A Digital Analysis of Genre Using Machine Learning*
* https://www.transcript-verlag.de/978-3-8376-5925-2/the-novel-in-the-spanish-silver-age/

<img data-src="./../../images/thesis.jpg" width="300"/>

--

# En mi tesis

* 358 novelas españolas entre 1880 y 1939
* <a href="https://github.com/cligs/conssa">Mayor parte de los datos publicados</a>
* Reseña:
  * Romero López, Dolores. 2022. ‘Calvo Tello, José. The Novel in the Spanish Silver Age. A Digital Analysis of Genre using Machine Learning. Bielefeld: Bielefeld University Press, 2021, 468 pp. ISBN: 978-3-8394-5925-6’. Anales de Literatura Española 37: 259–63. http://hdl.handle.net/10045/123285.



--

## Longitud de las oraciones tiende a descender

<img data-src="./../../images/historical_development_sentence_length.png" width="500"/>

--

## Las novelas se van haciendo más autobiográficas

<img data-src="./../../images/figure_027.png" width="800"/>

--

## Modelo teórico-computacional mediante grafo tripartito para el género

<img data-src="./../../images/graph_4_genres_features_labels.png" width="500"/>

--

## Todo esto está muy bien, pero ¿qué hemos aprendido de los subgéneros de las novelas?

--

## Resultados que no tuviesen (casi) nada que ver con lo digital

--

## Definición empírica de géneros literarios

--

## Apéndice


<img data-src="./img/2022-05-09_08h50_46.png" width="400"/>

--

# Novela de aventuras

* 49 textos en corpus
* Rasgos más específicos de este género:
  * lugar de la acción (barco, viaje, lugares de Italia, América o África)
  * tiempos modernos
  * narrador homodiegético 
  * protagonista hombre adulto

--

# Definición empírica de géneros literarios: novela de aventuras

* El vocabulario sobrerrepresentado:
  * interacciones (*vacilar, protestar, percatarse*)
  * interacciones físicas (*perseguir, apresar, desechar, apresar, arriesgar*),
  * lugares (*detrás, patria*, nombres propios de lugares),
  * barcos (*marina, viento, barco*),
  * comunicación (*teléfono, lengua*),
  * ejército (*milicia, grado*)

--

# Definición empírica de géneros literarios: novela de aventuras

* Obras prototípicas de este subgénero:
  * Baroja (*Las inquietudes de Shanti Andía, La estrella del Capitán Chimista, La feria de los discretos, Los pilotos de altura*),
  * Blasco Ibáñez (*El paraíso de las mujeres, La reina Calafia*),
  * Ganivet (*La conquista del reino de Maya*),
  * Ricardo Baroja (*Aventuras del submarino alemán U, La nao "Capitana"*),
  * de Burgos (*El último contrabandista*)

--

# Definición empírica de géneros literarios: novela de aventuras

* Los géneros más parecidos son:
  * la novela histórica (29% de los textos y características compartidos),
  * memorias (20%),
  * la filosófica y la novela bélica (18%).


---

# El problema

--

## El problema

* Novelas son textos literarios
* Lo literario es una categoría subjetiva

--

## El problema

### Corpus de novelas españolas <br/>≠ <br/>Corpus de novelas españolas


--

## Porcentaje de textos que tienen lugar en España con corpus A

<img data-src="./img/figure_06.png" width="900"/>


--

## Porcentaje de textos que tienen lugar en España con corpus B

<img data-src="./img/figure_07.png" width="900"/>

--

## El problema
###  ¿Cómo combinar análisis cuantitativos con categorías subjetivas?

--

## El problema en tipos de publicaciones
1. Presentación de proyectos: **Problema relativo**
2. Desarrollo de herramientas o conjuntos de datos: **Problema mediano**
3. Análisis de categorias humanísticas: **Problema GRAVE** 

--

# Categorías subjetivas
* Instancias analizadas (¿qué textos analizo?)
* Fenómenos analizados (¿qué analizo de estos textos?: protagonista, lugar, temas...)

--

# Fenómenos analizados subjetivos

* Anotando certezas
* Anotando responsabilidades y fuentes de datos
* En TEI

<img data-src="./../../images/metadatos.png" width="700"/>


--

# Instancias analizadas

<img data-src="./img/subjetividad_problemas.jpg" width="400"/>

--

<img data-src="./img/corpus_representatividad.jpg" width="450"/>




---

# Las posibles soluciones


--

# Las posibles soluciones
1. Definir una población y su relación
2. Análisis más allá de nuestro corpus


---

# 1. Definir una población estadística

--

* Calvo Tello, José. 2019. ‘Diseño de corpus literario para análisis cuantitativos’. Revista de Humanidades Digitales 4 (0): 115–35. https://doi.org/10.5944/rhd.vol.4.2019.25187.

--

# Definir una población estadística
* Fuente de datos:
  * Manuales de literatura, catálogos de bibliotecas, datos de editoriales o intermediarios (Amazon)
* Criterio:
  * Más mencionado, más copias, más vendido...
  * Menos mencionado, menos copias, menos vendido...
  * Género de autoras y autores
  * ...

--

# Definir una población estadística
* Autores mencionados en tal manual de Literatura
* Textos actualmente publicados por ciertas editoriales
* Textos con más enlaces en Wikipedia
* Autores con cierta cantidad de publicaciones en el catálogo de la BNE
* Textos impresos una sola vez, recogidos en el catálogo de la BNE
* Textos digitalizados por la BNE

--

## Para mí tesis
* Menciones en dos series de manuales de literatura
  * *Historia de la Literatura Española* (Mainer)
  * *Manual de la Literatura Española* (Pedraza Jiménez y Rodríguez Cáceres)

--

## Otros trabajos

* González, Juana María. 2021. ‘Análisis cuantitativo de la revista  Índice Literario  (1932-1936)’. Artnodes 27. https://doi.org/10.7238/a.v0i27.374373.
* Romero López, Dolores. 2021. ‘Archivos, repositorios y bibliotecas digitales: hacia una historia digital de la Edad de Plata’. Signa: Revista de la Asociación Española de Semiótica 30 (0): 17–30. https://doi.org/10.5944/signa.vol30.2021.29296.
* González Soriano, José Miguel. 2021. ‘Mnemosine: Biblioteca digital de la otra Edad de Plata (orígenes, contenidos, perspectivas)’. Signa: Revista de la Asociación Española de Semiótica 30 (0): 31–58. https://doi.org/10.5944/signa.vol30.2021.29297.

--


<img data-src="./img/corpus_equilibrio_representatividad.jpg" width="600"/>

---

# 2. Análisis más allá de nuestro corpus


--

# 2. Tomar muestras y analizar otros posibles corpus

--

Calvo Tello, José, and Nanette Rißler-Pipka. 2022. ‘Replication Crisis and the (Digital) Humanities: Perspectives from the Spanish Silver Age(s)’. In Towards the Digital History of the Other Silver Age Spain: Production, Storage, Use, and Dissemination, edited by Dolores Romero López and Jeffrey Zamostny. Berlin: Peter Lang.


--

# Análisis más allá de nuestro corpus

* Random Sampling
* Creando subcorpus según diferentes criterios

--

## ¿Cómo serían nuestro resultados si
* Hubiésemos elegido otras fuentes de datos
* Otros criterios
* Otra priorización
* Otra cantidad de texto?

--

### Corpus con 358
### Proporción de obras con España como lugar de la acción

<img data-src="./img/figure_08.png" width="900"/>


--

### Corpus con 50 obras, canon según bibliotecas
<img data-src="./img/figure_06.png" width="900"/>


--

### Corpus con 50 obras, no-canon según bibliotecas

<img data-src="./img/figure_07.png" width="900"/>



--


### Diferentes tamaños de corpus, canon según bibliotecas

<img data-src="./img/figure_09.png" width="900"/>

--

### Diferentes tamaños de corpus, no-canon según bibliotecas

<img data-src="./img/figure_10.png" width="900"/>

--

### Diferentes tamaños de corpus, canon según Amazon

<img data-src="./img/figure_11.png" width="900"/>

--

### Diferentes tamaños de corpus, género del protagonista

<img data-src="./img/figure_12.png" width="900"/>

--

### Diferentes tamaños de corpus, duración de la acción

<img data-src="./img/figure_13.png" width="900"/>

--

# ¿Qué fenómenos analizados son más sensibles a cambios en el corpus?

--

### Cuantificación de la variabilidad de los datos según fenómenos analizados

<img data-src="./img/figure_14.png" width="700"/>

--

### Canónico vs. no-canónico
<img data-src="./img/figure_17.png" width="500"/>

--

### Analizando un fenómeno según mi corpus

<img data-src="./img/figure_08.png" width="900"/>

--


### Analizando un fenómeno más allá del corpus
#### 700 subcorpus potenciales


<img data-src="./img/figure_18.png" width="900"/>

---

# Retos

--

# Lo digital como medio para las Humanidades

* ¿Qué hemos aprendido del objeto que analizamos?

--

# Datos

* Preparación
* Anotación de certezas y responsabilidades
* TEI
* Interacción con datos de Bibliotecas
* Publicación abierta de los datos

--

<img data-src="./img/humanidades_digitales_datos.jpg" width="500"/>

--

# Programación

--

<img data-src="./img/esperando_programar.jpg" width="600"/>

--

# Programación

* Conocimientos básicos
* Python, R

--

# Estadística


--

<img data-src="./img/visualizacion_datos_estadística.jpg" width="700"/>

--

## Evaluar los resultados

--

## <a href="https://programminghistorian.org/">Programming Historian</a>

* Tutoriales de calidad
* Gratuitos
* En diferentes idiomas, también en español

--

## Mi propuesta

<img data-src="./img/subjetivo_cuantitativo.jpg" width="400"/>


--


<img data-src="./../../images/gracias.png" width="700"/>

# por la atención!



					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    